---
references:
- id: AbendState2017
  accessed:
    - year: 2017
      month: 9
      day: 9
  author:
    - family: Abend
      given: Omri
    - family: Rappoport
      given: Ari
  citation-key: AbendState2017
  DOI: 10.18653/v1/P17-1008
  issued:
    - year: 2017
  language: en
  page: 77-89
  publisher: Association for Computational Linguistics
  title: The State of the Art in Semantic Representation
  type: paper-conference
  URL: http://aclweb.org/anthology/P17-1008

- id: ArbibMirror2002
  author:
    - family: Arbib
      given: Michael
  citation-key: ArbibMirror2002
  container-title: Imitation in animals and artifacts
  editor:
    - family: Nehaniv
      given: Chrystopher
    - family: Dautenhahn
      given: Kerstin
  ISBN: 0-262-04203-7
  issued:
    - year: 2002
  publisher: MIT Press
  title: The Mirror System, Imitation, and the Evolution of Language
  type: chapter

- id: BaronchelliModeling2010
  author:
    - family: Baronchelli
      given: Andrea
    - family: Gong
      given: Tao
    - family: Puglisi
      given: Andrea
    - family: Loreto
      given: Vittorio
  citation-key: BaronchelliModeling2010
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc. Natl. Acad. Sci. U.S.A.
  DOI: 10.1073/pnas.0908533107
  ISSN: 1091-6490
  issue: '6'
  issued:
    - year: 2010
      month: 2
      day: 9
  language: eng
  page: 2403-2407
  PMCID: PMC2823871
  PMID: '20133744'
  title: Modeling the emergence of universality in color naming patterns
  type: article-journal
  volume: '107'

- id: BengioNeural2003
  accessed:
    - year: 2016
      month: 7
      day: 13
  author:
    - family: Bengio
      given: Yoshua
    - family: Ducharme
      given: Réjean
    - family: Vincent
      given: Pascal
    - family: Jauvin
      given: Christian
  citation-key: BengioNeural2003
  container-title: journal of machine learning research
  issue: Feb
  issued:
    - year: 2003
  page: 1137–1155
  title: A neural probabilistic language model
  type: article-journal
  URL: http://www.jmlr.org/papers/v3/bengio03a.html
  volume: '3'

- id: BishopArtificial2021
  accessed:
    - year: 2023
      month: 3
      day: 8
  author:
    - family: Bishop
      given: J. Mark
  citation-key: BishopArtificial2021
  container-title: Frontiers in Psychology
  ISSN: 1664-1078
  issued:
    - year: 2021
  title: Artificial Intelligence Is Stupid and Causal Reasoning Will Not Fix It
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fpsyg.2020.513474
  volume: '11'

- id: CanchoLeast2003
  accessed:
    - year: 2014
      month: 7
      day: 5
  author:
    - family: Cancho
      given: Ramon Ferrer
      dropping-particle: i
    - family: Solé
      given: Ricard V.
  citation-key: CanchoLeast2003
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0335980100
  ISSN: 0027-8424, 1091-6490
  issue: '3'
  issued:
    - year: 2003
      month: 4
      day: 2
  language: en
  page: 788-791
  PMID: '12540826'
  title: Least effort and the origins of scaling in human language
  type: article-journal
  volume: '100'

- id: CaoStatistical2007
  accessed:
    - year: 2015
      month: 4
      day: 25
  author:
    - family: Cao
      given: Hui
    - family: Hripcsak
      given: George
    - family: Markatou
      given: Marianthi
  citation-key: CaoStatistical2007
  container-title: Journal of Biomedical Informatics
  DOI: 10.1016/j.jbi.2006.11.003
  ISSN: 1532-0464
  issue: '3'
  issued:
    - year: 2007
      month: 6
      day: 1
  language: English
  page: 343-352
  title: >-
    A statistical methodology for analyzing co-occurrence data from a large
    sample
  type: article-journal
  volume: '40'

- id: ChristiansenLanguage2008
  author:
    - family: Christiansen
      given: Morten H
    - family: Chater
      given: Nick
  citation-key: ChristiansenLanguage2008
  container-title: Behavioral and Brain Sciences
  DOI: 10.1017/S0140525X08004998
  issued:
    - year: 2008
  page: 489-509
  title: Language as shaped by the brain
  type: article-journal
  volume: '31'

- id: Corominas-MurtraUniversality2010
  accessed:
    - year: 2015
      month: 7
      day: 16
  author:
    - family: Corominas-Murtra
      given: Bernat
    - family: Solé
      given: Ricard V.
  citation-key: Corominas-MurtraUniversality2010
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.82.011102
  issue: '1'
  issued:
    - year: 2010
      month: 7
      day: 1
  page: '011102'
  title: Universality of Zipf's law
  type: article-journal
  URL: http://www.santafe.edu/media/workingpapers/10-01-002.pdf
  volume: '82'

- id: DeerwesterIndexing1990
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Deerwester
      given: Scott
    - family: Dumais
      given: Susan T.
    - family: Furnas
      given: George W.
    - family: Landauer
      given: Thomas K.
    - family: Harshman
      given: Richard
  citation-key: DeerwesterIndexing1990
  issued:
    - year: 1990
  title: Indexing by Latent Semantic Analysis
  type: article-journal
  URL: http://wwwusers.di.uniroma1.it/~estrinfo/basicpaperLSI.pdf

- id: ElmanFinding1990
  author:
    - family: Elman
      given: Jeffrey L
  citation-key: ElmanFinding1990
  container-title: Cognitive Science
  DOI: 10.1016/0364-0213(90)90002-E
  issued:
    - year: 1990
  page: 179-211
  title: Finding structure in time
  type: article-journal
  volume: '14'

- id: ElmanLanguage1995
  author:
    - family: Elman
      given: Jeffrey L
  citation-key: ElmanLanguage1995
  issued:
    - year: 1995
  page: '195'
  title: Language as a dynamical system
  type: article-journal

- id: ElmanLearning1993
  author:
    - family: Elman
      given: Jeffrey L
  citation-key: ElmanLearning1993
  container-title: Cognition
  DOI: 10.1016/0010-0277(93)90058-4
  issued:
    - year: 1993
  page: 71-99
  title: >-
    Learning and development in neural networks: the importance of starting
    small
  type: article-journal
  volume: '48'

- id: FeldmanMeaning2022
  accessed:
    - year: 2024
      month: 1
      day: 24
  author:
    - family: Feldman
      given: Jacob
    - family: Choi
      given: Lee-Sun
  citation-key: FeldmanMeaning2022
  container-title: Cognition
  container-title-short: Cognition
  DOI: 10.1016/j.cognition.2022.105058
  ISSN: 0010-0277
  issued:
    - year: 2022
      month: 6
      day: 1
  page: '105058'
  title: Meaning and reference from a probabilistic point of view
  type: article-journal
  volume: '223'

- id: GardenforsGeometry2014
  author:
    - family: Gärdenfors
      given: Peter
  call-number: P325.5.P78 G35 2014
  citation-key: GardenforsGeometry2014
  event-place: Cambridge, Massachusetts
  ISBN: 978-0-262-02678-9
  issued:
    - year: 2014
  number-of-pages: '343'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts
  title: 'Geometry of meaning: semantics based on conceptual spaces'
  type: book

- id: GozliPrinciples2023
  accessed:
    - year: 2023
      month: 8
      day: 4
  author:
    - family: Gozli
      given: Davood
  citation-key: GozliPrinciples2023
  container-title: Seeds of Science
  container-title-short: SoS
  DOI: 10.53975/6wb9-h8ks
  ISSN: '27681254'
  issued:
    - year: 2023
  title: 'Principles of Categorization: A Synthesis'
  type: article-journal

- id: GuthrieCloser2006
  author:
    - family: Guthrie
      given: David
    - family: Allison
      given: Ben
    - family: Liu
      given: Wei
    - family: Guthrie
      given: Louise
    - family: Wilks
      given: Yorick
  citation-key: GuthrieCloser2006
  issued:
    - year: 2006
  title: A Closer Look at Skip-gram Modelling
  type: paper-conference
  URL: http://lrec-conf.org/proceedings/lrec2006/pdf/357_pdf.pdf

- id: KirosSkipThought2015
  accessed:
    - year: 2015
      month: 10
      day: 5
  author:
    - family: Kiros
      given: Ryan
    - family: Zhu
      given: Yukun
    - family: Salakhutdinov
      given: Ruslan
    - family: Zemel
      given: Richard S.
    - family: Torralba
      given: Antonio
    - family: Urtasun
      given: Raquel
    - family: Fidler
      given: Sanja
  citation-key: KirosSkipThought2015
  container-title: arXiv:1506.06726 [cs]
  issued:
    - year: 2015
      month: 6
      day: 22
  title: Skip-Thought Vectors
  type: article-journal
  URL: http://arxiv.org/abs/1506.06726

- id: LazaridouUnveiling2015
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Lazaridou
      given: Angeliki
    - family: Nguyen
      given: Dat Tien
    - family: Bernardi
      given: Raffaella
    - family: Baroni
      given: Marco
  citation-key: LazaridouUnveiling2015
  container-title: arXiv:1506.03500 [cs]
  issued:
    - year: 2015
      month: 6
      day: 10
  title: >-
    Unveiling the Dreams of Word Embeddings: Towards Language-Driven Image
    Generation
  type: article-journal
  URL: http://arxiv.org/abs/1506.03500

- id: LeDistributed2014
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Le
      given: Quoc V.
    - family: Mikolov
      given: Tomas
  citation-key: LeDistributed2014
  container-title: Proceedings of The 31st International Conference on Machine Learning
  event-title: Proceedings of The 31st International Conference on Machine Learning
  issued:
    - year: 2014
      month: 5
      day: 16
  page: 1188–1196
  title: Distributed Representations of Sentences and Documents
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v32/le14.html

- id: LiOscar2020
  accessed:
    - year: 2020
      month: 5
      day: 16
  author:
    - family: Li
      given: Xiujun
    - family: Yin
      given: Xi
    - family: Li
      given: Chunyuan
    - family: Zhang
      given: Pengchuan
    - family: Hu
      given: Xiaowei
    - family: Zhang
      given: Lei
    - family: Wang
      given: Lijuan
    - family: Hu
      given: Houdong
    - family: Dong
      given: Li
    - family: Wei
      given: Furu
    - family: Choi
      given: Yejin
    - family: Gao
      given: Jianfeng
  citation-key: LiOscar2020
  issued:
    - year: 2020
      month: 5
      day: 4
  language: en-US
  title: 'Oscar: Object-Semantics Aligned Pre-training for Vision-Language Tasks'
  type: article-journal
  URL: >-
    https://www.microsoft.com/en-us/research/publication/oscar-object-semantics-aligned-pre-training-for-vision-language-tasks/

- id: LoretoOrigin2012
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Loreto
      given: Vittorio
    - family: Mukherjee
      given: Animesh
    - family: Tria
      given: Francesca
  citation-key: LoretoOrigin2012
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.1113347109
  ISSN: 0027-8424
  issue: '18'
  issued:
    - year: 2012
      month: 5
      day: 1
  page: 6819-6824
  PMCID: PMC3344991
  PMID: '22509002'
  title: On the origin of the hierarchy of color names
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3344991/
  volume: '109'

- id: MikolovDistributed2013
  accessed:
    - year: 2015
      month: 4
      day: 25
  author:
    - family: Mikolov
      given: Tomas
    - family: Sutskever
      given: Ilya
    - family: Chen
      given: Kai
    - family: Corrado
      given: Greg
    - family: Dean
      given: Jeffrey
  citation-key: MikolovDistributed2013
  container-title: arXiv:1310.4546 [cs, stat]
  issued:
    - year: 2013
      month: 10
      day: 16
  page: 3111–3119
  publisher: Curran Associates, Inc.
  title: Distributed Representations of Words and Phrases and their Compositionality
  type: paper-conference
  URL: http://papers.nips.cc/paper/5021-di

- id: MikolovEfficient2013
  accessed:
    - year: 2014
      month: 12
      day: 22
  author:
    - family: Mikolov
      given: Tomas
    - family: Chen
      given: Kai
    - family: Corrado
      given: Greg
    - family: Dean
      given: Jeffrey
  citation-key: MikolovEfficient2013
  container-title: arXiv:1301.3781 [cs]
  issued:
    - year: 2013
      month: 1
      day: 16
  title: Efficient Estimation of Word Representations in Vector Space
  type: article-journal
  URL: http://arxiv.org/abs/1301.3781

- id: MikolovExploiting2013
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Mikolov
      given: Tomas
    - family: Le
      given: Quoc V.
    - family: Sutskever
      given: Ilya
  citation-key: MikolovExploiting2013
  container-title: arXiv:1309.4168 [cs]
  issued:
    - year: 2013
      month: 9
      day: 16
  title: Exploiting Similarities among Languages for Machine Translation
  type: article-journal
  URL: http://arxiv.org/abs/1309.4168

- id: MikolovLinguistic2013
  author:
    - family: Mikolov
      given: Tomas
    - family: Yih
      given: Wen-tau
    - family: Zweig
      given: Geoffrey
  citation-key: MikolovLinguistic2013
  container-title: HLT-NAACL
  issued:
    - year: 2013
  page: 746–751
  publisher: Citeseer
  title: Linguistic Regularities in Continuous Space Word Representations.
  type: paper-conference
  URL: https://www.aclweb.org/anthology/N13-1090.pdf

- id: NarayananGraph2vec2017
  accessed:
    - year: 2017
      month: 9
      day: 9
  author:
    - family: Narayanan
      given: Annamalai
    - family: Chandramohan
      given: Mahinthan
    - family: Venkatesan
      given: Rajasekar
    - family: Chen
      given: Lihui
    - family: Liu
      given: Yang
    - family: Jaiswal
      given: Shantanu
  citation-key: NarayananGraph2vec2017
  container-title: arXiv:1707.05005 [cs]
  issued:
    - year: 2017
      month: 7
      day: 17
  title: 'graph2vec: Learning Distributed Representations of Graphs'
  type: article-journal
  URL: http://arxiv.org/abs/1707.05005

- id: Oscar2020
  accessed:
    - year: 2020
      month: 5
      day: 16
  citation-key: Oscar2020
  container-title: Microsoft Research
  issued:
    - year: 2020
      month: 5
      day: 15
  language: en-US
  section: Research Blog
  title: 'Oscar: Objects are the secret key to link between language and vision'
  type: post-weblog
  URL: >-
    https://www.microsoft.com/en-us/research/blog/objects-are-the-secret-key-to-revealing-the-world-between-vision-and-language/

- id: PenningtonGloVe2014
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Pennington
      given: Jeffrey
    - family: Socher
      given: Richard
    - family: Manning
      given: Christopher D.
  citation-key: PenningtonGloVe2014
  container-title: >-
    Proceedings of the Empiricial Methods in Natural Language Processing (EMNLP
    2014)
  issued:
    - year: 2014
  title: 'GloVe: Global vectors for word representation'
  type: article-journal
  URL: http://nlp.stanford.edu/projects/glove/glove.pdf
  volume: '12'

- id: PeterssonWhat2012
  accessed:
    - year: 2014
      month: 9
      day: 24
  author:
    - family: Petersson
      given: Karl-Magnus
    - family: Folia
      given: Vasiliki
    - family: Hagoort
      given: Peter
  citation-key: PeterssonWhat2012
  collection-title: The Neurobiology of Syntax
  container-title: Brain and Language
  container-title-short: Brain and Language
  DOI: 10.1016/j.bandl.2010.08.003
  ISSN: 0093-934X
  issue: '2'
  issued:
    - year: 2012
      month: 2
  page: 83-95
  title: What artificial grammar learning reveals about the neurobiology of syntax
  type: article-journal
  volume: '120'

- id: PiantadosiMeaning2022
  accessed:
    - year: 2022
      month: 8
      day: 27
  author:
    - family: Piantadosi
      given: Steven T.
    - family: Hill
      given: Felix
  citation-key: PiantadosiMeaning2022
  DOI: 10.48550/arXiv.2208.02957
  issued:
    - year: 2022
      month: 8
      day: 12
  number: arXiv:2208.02957
  publisher: arXiv
  title: Meaning without reference in large language models
  type: article
  URL: http://arxiv.org/abs/2208.02957

- id: RizzolattiMirrorNeuron2004
  author:
    - family: Rizzolatti
      given: Giacomo
    - family: Craighero
      given: Laila
  citation-key: RizzolattiMirrorNeuron2004
  container-title: Annual Review of Neuroscience
  DOI: 10.1146/annurev.neuro.27.070203.144230
  issued:
    - year: 2004
  page: 169-192
  title: The Mirror-Neuron System
  type: article-journal
  volume: '27'

- id: SmithCultural2008
  author:
    - family: Smith
      given: Kenny
    - family: Kirby
      given: Simon
  citation-key: SmithCultural2008
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2008.0145
  issued:
    - year: 2008
  page: 3591-3603
  title: >-
    Cultural evolution: implications for understanding the human language
    faculty and its evolution
  type: article-journal
  volume: '363'

- id: SteyversLargeScale2005
  accessed:
    - year: 2012
      month: 10
      day: 2
  author:
    - family: Steyvers
      given: Mark
    - family: Tenenbaum
      given: Joshua B.
  citation-key: SteyversLargeScale2005
  container-title: Cognitive Science
  DOI: 10.1207/s15516709cog2901_3
  ISSN: 1551-6709
  issue: '1'
  issued:
    - year: 2005
  language: en
  page: 41-78
  title: >-
    The Large-Scale Structure of Semantic Networks: Statistical Analyses and a
    Model of Semantic Growth
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0110012
  volume: '29'

- id: StolkCerebral2014
  accessed:
    - year: 2014
      month: 12
      day: 29
  author:
    - family: Stolk
      given: Arjen
    - family: Noordzij
      given: Matthijs L.
    - family: Verhagen
      given: Lennart
    - family: Volman
      given: Inge
    - family: Schoffelen
      given: Jan-Mathijs
    - family: Oostenveld
      given: Robert
    - family: Hagoort
      given: Peter
    - family: Toni
      given: Ivan
  citation-key: StolkCerebral2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1414886111
  ISSN: 0027-8424, 1091-6490
  issue: '51'
  issued:
    - year: 2014
      month: 12
      day: 23
  language: en
  page: 18183-18188
  PMID: '25489093'
  title: Cerebral coherence between communicators marks the emergence of meaning
  type: article-journal
  volume: '111'

- id: ZanetteZipf2006
  accessed:
    - year: 2014
      month: 7
      day: 6
  author:
    - family: Zanette
      given: Damiáan H.
  citation-key: ZanetteZipf2006
  container-title: Musicae Scientiae
  container-title-short: Musicae Scientiae
  DOI: 10.1177/102986490601000101
  ISSN: 1029-8649,
  issue: '1'
  issued:
    - year: 2006
      month: 3
      day: 20
  language: en
  page: 3-18
  title: Zipf's law and the creation of musical context
  type: article-journal
  URL: http://arxiv.org/abs/cs/0406015
  volume: '10'
...
